# 표기 신청 세션 조회 (/docs/api/presentationsessions/getPresentationSession)
**GET /v1/presentation-sessions/{token}**
```json
{
  "operationId": "getPresentationSession",
  "x-fern-ignore": true,
  "summary": "표기 신청 세션 조회",
  "description": "최종이용자 페이지가 쓰는 공개 API입니다. 화면 단계와 브랜딩을 돌려줍니다.",
  "tags": [
    "PresentationSessions"
  ],
  "security": [],
  "parameters": [
    {
      "name": "token",
      "in": "path",
      "required": true,
      "description": "표기 신청 링크에 포함된 고엔트로피 세션 토큰",
      "schema": {
        "type": "string",
        "minLength": 32
      }
    }
  ],
  "responses": {
    "200": {
      "description": "세션 상태",
      "content": {
        "application/json": {
          "schema": {
            "type": "object",
            "required": [
              "state",
              "number",
              "presentationNumber",
              "rejectedReason",
              "returnUrl",
              "orgName",
              "brandLogoUrl",
              "brandServiceName",
              "brandColor"
            ],
            "properties": {
              "state": {
                "type": "string",
                "enum": [
                  "pending",
                  "submitted",
                  "approved",
                  "rejected",
                  "removed"
                ]
              },
              "number": {
                "type": "string",
                "description": "관리번호"
              },
              "presentationNumber": {
                "type": "string",
                "nullable": true
              },
              "rejectedReason": {
                "type": "string",
                "nullable": true
              },
              "returnUrl": {
                "type": "string",
                "nullable": true
              },
              "orgName": {
                "type": "string"
              },
              "brandLogoUrl": {
                "type": "string",
                "nullable": true
              },
              "brandServiceName": {
                "type": "string",
                "nullable": true
              },
              "brandColor": {
                "type": "string",
                "nullable": true
              }
            }
          }
        }
      }
    },
    "403": {
      "description": "관리번호 외부 발급 애드온 비활성"
    },
    "404": {
      "description": "링크를 찾을 수 없음"
    },
    "410": {
      "description": "만료 또는 취소된 링크"
    }
  }
}
```